#portfolio .portfolio-item .portfolio-caption p,
section h3.section-subheading {
    font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic
}
#portfolio .portfolio-item {
    margin: 0 0 15px;
    right: 0
}
#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    max-width: 400px;
    margin: 0 auto
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover {
    background: rgba(254, 209, 54, .9);
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all ease .5s;
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
    opacity: 1
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
    position: absolute;
    width: 100%;
    height: 20px;
    font-size: 20px;
    text-align: center;
    top: 50%;
    margin-top: -12px;
    color: #fff
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
    margin-top: -12px
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
    margin: 0
}
#portfolio .portfolio-item .portfolio-caption {
    max-width: 400px;
    margin: 0 auto;
    background-color: #fff;
    text-align: center;
    padding: 25px
}
#portfolio .portfolio-item .portfolio-caption h4 {
    text-transform: none;
    margin: 0
}
#portfolio .portfolio-item .portfolio-caption p {
    font-size: 16px;
    margin: 0
}
#portfolio * {
    z-index: 2
}
@media (min-width: 767px) {
    #portfolio .portfolio-item {
        margin: 0 0 30px
    }
.portfolio-modal .modal-dialog {
    margin: 0;
    height: 100%;
    width: auto
}
.portfolio-modal .modal-content {
    border-radius: 0;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    min-height: 100%;
    padding: 100px 0;
    text-align: center
}
.portfolio-modal .modal-content h2 {
    margin-bottom: 15px;
    font-size: 3em
}
.portfolio-modal .modal-content p {
    margin-bottom: 30px
}
.portfolio-modal .modal-content p.item-intro {
    margin: 20px 0 30px;
    font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    font-size: 16px
}
.portfolio-modal .modal-content ul.list-inline {
    margin-bottom: 30px;
    margin-top: 0
}
.portfolio-modal .modal-content img {
    margin-bottom: 30px
}
.portfolio-modal .close-modal {
    position: absolute;
    width: 75px;
    height: 75px;
    background-color: transparent;
    top: 25px;
    right: 25px;
    cursor: pointer
}
.portfolio-modal .close-modal:hover {
    opacity: .3
}
.portfolio-modal .close-modal .lr {

    height: 75px;
    width: 1px;
    margin-left: 35px;
    background-color: #222;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    z-index: 1051
}
.portfolio-modal .close-modal .lr .rl {
    height: 75px;
    width: 1px;
    background-color: #222;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    z-index: 1052
}
.portfolio-modal .modal-backdrop {
    opacity: 0;
    display: none
}
